.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-86a08c6e-7196-4f01-2bed-5a5838c1119d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40aeeade-1eba-b0b0-8905-0e592cc28b1e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1039c18-e4d6-fb6a-a22b-a43c4fbc759c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69be304a-a5ad-95a5-8ebe-d419d0bc6846 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c9c22f9-5e53-5086-f053-3d083f04e43f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-607a103b-9a30-846b-cb21-90cb9f00e259 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-145e475b-e152-1670-3d37-44405a6a96cc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0454ce33-4f46-d302-ec46-c1b6e9f7e1f8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b46f0216-3813-fa90-a2dc-7cc0f4b388bd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2782c8b-72d1-9899-5d33-28bc17fffbc9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41d6b53a-5571-2ed1-4b03-073ae325b65d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-923ebcbf-0159-fb63-c513-aa880c4468e7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-702420f5-2f94-5b08-69c3-fb7d4ebebc5b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-28174433-4b05-51b9-d180-9b1941506e48 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc53f78f-d2e1-34da-9a6c-8d971b7a6a9e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4336a210-af0b-9827-c882-fa70c57aeb8e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d25b4c5e-e0d3-02a4-4d05-466577ffa24b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-37a1450d-f0b8-1e05-9516-15ba03e50e81 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de6de84e-3293-1f8e-7207-9bd248144aea {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34f0e4eb-bc5f-68d0-0876-a6da8257f5bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae9d21a6-e28a-897d-cd50-6a05a3e7375b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-83a68e45-b1bd-b1c7-e060-4eef1980d5fe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e5986a1-6605-943e-a699-3346d589f592 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75890270-8e3c-5e06-2e02-9e3cad970579 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46166973-0e35-cc4f-77d4-945b042c275e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-66429116-a527-5978-46f8-63d15ecf050f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34d62755-b4c6-bc31-8d15-9fcfb7414169 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-576970f1-aef9-1bb7-af56-a6a87e0bdfbc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b04378a5-033e-ed35-e1ca-2d568f276f71 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9a4b595-22e4-80e7-7bd9-1b1c8e7f8072 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df99648f-1061-e579-0912-79344decf2f3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1a07c1cd-bb91-046a-3bc1-32eb54ee5cd1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a51fd9b-8c07-f4d1-a02f-c3401a0448b3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-223f2ade-85c3-3ac9-13df-8f496a52fdf1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-f66a3fd1-afbf-e2b3-bf16-e3f6a512b7c5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-18a28830-aa03-7cf1-96cf-d51666c2e490 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c0c2bc1f-61c6-75f6-cc9d-a76b88fd61a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
